h3 {
    font-size: 24.5px;
}
h5 {
    font-size: 14px;
}
h1, h2, h3 {
    line-height: 40px;
}
h1, h2, h3, h4, h5, h6 {
    margin: 10px 0;
    font-family: inherit;
    font-weight: bold;
    line-height: 20px;
    color: inherit;
    text-rendering: optimizelegibility;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border-color: #DDD;
    color: #000000;
    color: grey;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    background-color: #F1F1F1;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    -moz-transition: border linear .2s, box-shadow linear .2s;
    -o-transition: border linear .2s, box-shadow linear .2s;
    transition: border linear .2s, box-shadow linear .2s;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    display: inline-block;
    height: 20px;
    padding: 4px 6px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 20px;
    color: #08C;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    vertical-align: middle;
}
/* input[type="text"], input[type="password"], .ui-autocomplete-input, textarea, .uneditable-input {
    display: inline-block;
    padding: 4px;
    font-size: 13px;
    line-height: 18px;
    color: #808080;
    border: 1px solid #ccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
} */
input, textarea, .uneditable-input {
    margin-left: 0;
}
input, textarea, .uneditable-input {
    width: 206px;
}
input, button, select, textarea {
    font-family: Arial;
}
label {
    display: block;
    margin-bottom: 5px;
}
label, input, button, select, textarea {
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
}
button, input {
    *overflow: visible;
    line-height: normal;
}
button, input, select, textarea {
    margin: 0;
    font-size: 100%;
    vertical-align: middle;
}
input, textarea {
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
}
input[disabled], select[disabled], textarea[disabled], input[readonly], select[readonly], textarea[readonly] {
    cursor: not-allowed;
    background-color: #cbcbcb;
}

body {
    background: unset !important;
}  

.accordion-loading {
    /*background: rgb(235 241 255 / 60%) url({$baseUrl}/gfx/ajax-loader-w80.gif) no-repeat 50% 50%;*/
    background: rgba(240, 240, 240, 0.6) url(../../img/ajax-loader-w80.gif) no-repeat 50% 50%;
    bottom: 0px;
    left: 0px;
    position: fixed;
    right: 0px;
    top: 0px;
    z-index: 999999;
}

.text_field_class {
    /* width: -webkit-fill-available !important; */
    width: 100% !important;
    border-radius: 0px !important; 
    /* border: none !important; 
    border-left: solid #a8a8a8 1px !important; 
    border-right: solid #a8a8a8 1px !important; */
    background: unset !important;  
    height: 40px !important;
    margin: unset !important;  
    box-shadow: none !important; 
    font-size: 14px; 
    color: black !important; 
    /* padding: 1em 1.2em !important; */
    padding: 1em 1.2em;
    z-index: 2 !important;
    position: inherit !important;
    transition: border linear .2s, box-shadow linear .2s !important;
    -webkit-transition: border linear .2s, box-shadow linear .2s !important;
    -moz-transition: border linear .2s, box-shadow linear .2s !important;
    -o-transition: border linear .2s, box-shadow linear .2s !important;
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s !important;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s !important;
    -ms-transition: border linear 0.2s, box-shadow linear 0.2s !important;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s !important;
    transition: border linear 0.2s, box-shadow linear 0.2s !important;

    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

.text_field_class:focus {
    font-size: 14px;
    border: 1px solid #00304a !important;
}

.text_field_class:disabled {
    color: #8b8a8a !important;
}  

*::-webkit-input-placeholder {
    color: #c7c7c7 !important;
}
*:-moz-placeholder {
    /* FF 4-18 */
    color: #c7c7c7 !important;
    opacity: 1;
}
*::-moz-placeholder {
    /* FF 19+ */
    color: #c7c7c7 !important;
    opacity: 1;
}
*:-ms-input-placeholder {
    /* IE 10+ */
    color: #c7c7c7 !important;
}
*::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #c7c7c7 !important;
}
*::placeholder {
    /* modern browser */
    color: #c7c7c7 !important;
}

.field_separator {
    border-bottom: 1px solid #e5e5e5; 
    width: 90%; 
    margin-left: auto; 
    margin-right: auto;
}

.outer_field_separator {
    border-left: solid #a8a8a8 1px; 
    border-right: solid #a8a8a8 1px;
}

.text_area_class {
    /* width: -webkit-fill-available !important; */
    width: 100% !important;
    border-radius: 0px !important; 
    /* border: none !important; 
    border-left: solid #a8a8a8 1px !important; 
    border-right: solid #a8a8a8 1px !important; */
    background: unset !important;  
    /* height: 50px !important; */
    margin: unset !important;  
    box-shadow: none !important; 
    font-size: 14px; 
    color: black !important; 
    padding: 1em 1.2em !important;
    min-height: 100px;
    max-height: 200px !important;
    z-index: 2 !important;
    position: inherit !important;
    transition: border linear .2s, box-shadow linear .2s !important;
    -webkit-transition: border linear .2s, box-shadow linear .2s !important;
    -moz-transition: border linear .2s, box-shadow linear .2s !important;
    -o-transition: border linear .2s, box-shadow linear .2s !important;
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s !important;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s !important;
    -ms-transition: border linear 0.2s, box-shadow linear 0.2s !important;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s !important;
    transition: border linear 0.2s, box-shadow linear 0.2s !important;

    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

.text_area_class:focus {
    font-size: 14px;
    border: 1px solid #00304a !important;
}

.form-label-group {
    position: relative !important;
    margin-bottom: 10px;
}

.form-label-group > input,
.form-label-group > textarea,
/* .form-label-group > select, 
.form-label-group > div, */
.form-label-group > label {
    padding: 1em 1.2em;
    /* padding: var(--input-padding-y) var(--input-padding-x) !important; */
}

.form-label-group > label {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    display: block!important;
    /* width: 100%!important; */
    margin-bottom: 0; /* Override default `<label>` margin */
    /* line-height: 1.5 !important; */
    line-height: 0.8 !important;
    color: #c7c7c7 !important;
    cursor: text !important; /* Match the input under the label */
    border: 1px solid transparent !important;
    border-radius: .25rem !important;
    transition: all .1s ease-in-out !important;    
    width: -moz-available !important;
    width: -webkit-fill-available !important;
}

.form-label-group input::-webkit-input-placeholder {
    color: transparent !important;
}

.form-label-group input:-ms-input-placeholder {
    color: transparent !important;
}

.form-label-group input::-ms-input-placeholder {
    color: transparent! important;
}

.form-label-group input::-moz-placeholder {
    color: transparent !important;
}

.form-label-group input::placeholder {
    color: transparent !important;
}

.form-label-group input:not(:placeholder-shown) {
    /* padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (4 / 5)); */
    padding-bottom: calc(var(--input-padding-y) / 3)!important;
}

.form-label-group input:not(:placeholder-shown) ~ label {
    padding-left: 10px;
    padding-top: 7px;
    /* padding-top: calc(var(--input-padding-y) / 3) !important; */
    padding-bottom: calc(var(--input-padding-y) / 3) !important;
    font-size: 11px !important;
    color: #afafaf !important;
    z-index: 2 !important;
    /* width: -webkit-fill-available !important; */
}

.form-label-group textarea::-webkit-input-placeholder {
    color: transparent !important;
}

.form-label-group textarea:-ms-input-placeholder {
    color: transparent !important;
}

.form-label-group textarea::-ms-input-placeholder {
    color: transparent! important;
}

.form-label-group textarea::-moz-placeholder {
    color: transparent !important;
}

.form-label-group textarea::placeholder {
    color: transparent !important;
}

.form-label-group textarea:not(:placeholder-shown) {
    padding-top: 1.4em !important;
    /* padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3)) !important; */
    padding-bottom: calc(var(--input-padding-y) / 3)!important;
}

.form-label-group textarea:not(:placeholder-shown) ~ label {
    padding-left: 10px;
    padding-top: 10px;
    /* padding-top: calc(var(--input-padding-y) / 3) !important; */
    padding-bottom: calc(var(--input-padding-y) / 3) !important;
    font-size: 11px !important;
    color: #afafaf !important;
    /* width: -webkit-fill-available !important; */
}

.form-label-group select::-webkit-input-placeholder {
    color: transparent !important;
}

.form-label-group select:-ms-input-placeholder {
    color: transparent !important;
}

.form-label-group select::-ms-input-placeholder {
    color: transparent! important;
}

.form-label-group select::-moz-placeholder {
    color: transparent !important;
}

.form-label-group select::placeholder {
    color: transparent !important;
}

.form-label-group select:not(:placeholder-shown) {

    /* padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
    padding-bottom: calc(var(--input-padding-y) / 3); */
}

.form-label-group select:not(:placeholder-shown) ~ label {
    padding-top: calc(var(--input-padding-y) / 3) !important;
    padding-bottom: calc(var(--input-padding-y) / 3) !important;
    font-size: 12px !important;
    color: #777 !important;
}

.form-label-group div:not(:placeholder-shown) {
    padding-top: 3px;
    padding-bottom: 4px;
    /* padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3)) !important; 
    padding-bottom: calc(var(--input-padding-y) / 3); */
}

.form-label-group div:not(:placeholder-shown) ~ label {
    padding-top: calc(var(--input-padding-y) / 3) !important;
    padding-bottom: calc(var(--input-padding-y) / 3) !important;
    font-size: 12px !important;
    color: #777 !important;
}

/* Fallback for Edge
-------------------------------------------------- */
@supports (-ms-ime-align: auto) {
    .form-label-group > label {
        display: none;
    }
    .form-label-group input::-ms-input-placeholder {
        color: #777;
    }
}

/* Fallback for IE
-------------------------------------------------- */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .form-label-group > label {
        display: none;
    }
    .form-label-group input:-ms-input-placeholder {
        color: #777;
    }
}

#details_text_count {
    font-size: 10px;
    position: absolute;
    text-align: end;
    max-width: 500px;
    width: 100%;
    transform: translate(-20px, -30px);
    z-index: 1;
}

#btn_submit {
    margin-top: 1em; margin-bottom: 1em; 
    border-width: 0;
    font-size: 1rem;
    font-weight: 700;
    letter-spacing: .1rem;
    line-height: 1.2;
    min-height: 40px;
    padding-bottom: 0;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 0;
    width: 100%;
    background-color: #004581;
    color: #fff;
    z-index: 2;
}

#btn_submit:hover {
    background-color: #065296;
}

#btn_submit:focus {
    background-color: #004581;
}

#btn_submit:active {
    background-color: #006ecd;
}

#btn_submit:disabled {
    background-color: #bfbfbf;
    color: #e3e3e3;
    cursor: not-allowed;
}

#general_message_error {
    font-size: 12px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    border-radius: 0px; 
    border-bottom: 0px; 
    border: none; 
    background-color: red; 
    color: white; 
    padding: 10px 10px; 
    margin-top: 15px; 
    /* width: 100%; */
    max-width: 500px;
}

.has_error {
    border-left: 1px solid red !important;
    border-right: 1px solid red !important;
    border-top: 1px solid red !important;
    border-bottom: 1px solid red !important;
}

.has_error:focus {
    border-left: 2px solid red !important;
    border-right: 2px solid red !important;
    border-top: 2px solid red !important;
    border-bottom: 2px solid red !important;
}

.error_field {
    padding: 1em;
    color: white;
    background-color: red;
    font-weight: bold;
    font-size: 11px;
    /* height: 25px; */
    line-height: 16px; 
    line-break: anywhere;
}

#message_success {
    max-width: 500px; 
    margin-left: auto; 
    margin-right: auto; 
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    background: #f3f3f3;
    padding: 20px 10px;    
    margin-bottom: 1em;
}

.main_content {
    padding-left: 15px; padding-right: 15px;
}

.content_header {
    margin-top: 1em;
    margin-bottom: 3em;
}

#privacy_policy_link {
    margin-left: auto; 
    margin-right: auto; 
    margin-bottom: 5px;
    width: max-content; 
    display: block; 
    font-size: 12px;
    color: #898989;
}

#privacy_policy_link:hover {
    text-decoration: none;
    color: #b1b1b1;
}

.grecaptcha-badge {
    z-index: 9999999999999999;
}

.content_header > a {
    margin-top: 2em; 
    margin-bottom: 2em; 
    margin-left: auto; 
    margin-right: auto; 
    display: block; 
    width: max-content;
}

.content_header > a > img {
    height: 70px;
}

.information_1 {
    width: max-content; 
    max-width: 100%; 
    margin-left: auto; 
    margin-right: auto; 
    margin-bottom: 10px; 
    text-align: center;
}

.information_2 {
    font-size: 14px; 
    color: #949494; 
    width: max-content; 
    max-width: 500px; 
    margin-left: auto; 
    margin-right: auto; 
    text-align: center;
}

@media (max-width: 450px) {
    h3 {
        font-size: 18px;
        padding-left: 10px;  
        padding-right: 10px; 
        line-height: 1.5;
    }

    .main_content {
        padding-left: 15px;
        padding-right: 15px; 
        margin-bottom: 1em;
    }

    #details_text_count {
        /* font-size: 10px;
        position: absolute;
        text-align: end;
        max-width: 500px;
        width: 100%; */
        transform: translate(-30px, -30px) !important;
        /* z-index: 1; */
    }

    .text_field_class {
        font-size: 12px !important;
    }

    .text_field_class:focus {
        font-size: 12px !important;
    }

    .text_area_class {
        font-size: 12px !important;
    }

    .text_area_class:focus {
        font-size: 12px !important;
    }

    .form-label-group {
        margin-bottom: 5px !important;
    }
    
    .content_header {
        margin-bottom: 0;
    }
    
    .content_header > a {
        margin-top: 1em; 
        margin-bottom: 0em; 
    }
    
    .content_header > a > img {
        height: 50px;
    }
    
    .information_1 > h3 {
        font-size: 14px !important;
    }

    .information_2 {
        font-size: 12px; 
        width: unset;
    }
}